Loading...

Installing 5.4.1 says wrong version of windows

Installing 5.4.1 says wrong version of windows

Home Forums QuickApps Forum Installing 5.4.1 says wrong version of windows

  • This topic is empty.
Viewing 1 reply thread
  • Author
    Posts
    • #3975
      Anonymous
      Anonymous
      Participant

      Hi,

      I tried to install  Quest Web Parts for SharePoint 5.4.1 in windows server 2003 R2 (with no sharepoint installed) and installer throws error saying that the version of windows is not supported.

      Do I need sharepoint installed in same server? or 2003 R2 doesnt work?

      Thank you.

    • #4801
      Anonymous
      Anonymous
      Participant

      I just heard from Dev:

      Installing on 2003 R2 is fine but it needs to be a front end server (SharePoint)

Viewing 1 reply thread

You must be logged in to reply to this topic.